Subject: TSQL benchmark. Re: Key time-invariance

From: [email-masked] (Alexander Tuzhilin)
Date: Tue, 27 Apr 93 12:59:14 EDT

I also vote for the support of grouping in the benchmark.  Although I
agree with Rick that such support will require extra effort, I think
it is important for the reasons we presented in our paper (Clifford,
Croker, Tuzhilin), and which Jim emphasized in his earlier message.

Alex Tuzhilin